# open3.rb

Path: | open3.rb
Last Update: | Sat Oct 15 23:44:27 AUS Eastern Standard Time 2005

open3.rb: Spawn a program like popen, but with stderr, too. You might also want to use this if you want to bypass the shell. (By passing multiple args, which IO#popen does not allow)

Usage:

          require "open3"

         stdin, stdout, stderr = Open3.popen3('nroff -man')
     or
          include Open3
         stdin, stdout, stderr = popen3('nroff -man')

[Validate]